Bug 1179945 - build npm(fs-ext) for epel6
Summary: build npm(fs-ext) for epel6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: nodejs-fs-ext
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-07 21:45 UTC by Tuomo Soini
Modified: 2015-01-26 20:12 UTC (History)
1 user (show)

Fixed In Version: nodejs-ttembed-js-0.1.0-1.el6.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-26 20:09:25 UTC


Attachments (Terms of Use)

Description Tuomo Soini 2015-01-07 21:45:56 UTC
package: nodejs-ttembed-js-0.1.0-1.el6.noarch from epel-testing
  unresolved deps: 
     npm(fs-ext) < 0:1
     npm(fs-ext) >= 0:0.4
     npm(fs-ext)

nodejs-ttembed-js is not installable because of this missing dependency.

Comment 1 Fedora Update System 2015-01-08 04:59:31 UTC
nodejs-fs-ext-0.3.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/nodejs-fs-ext-0.3.1-1.el6

Comment 2 Parag Nemade 2015-01-08 05:00:29 UTC
Fixed by building lower version of nodejs-fs-ext. Tested on my el6 machine and ttembed-js binary runs fine now.

Thanks for this report which reminded me I forgot to build nodejs-fs-ext in epel6.

New fixed packages are
nodejs-fs-ext-0.3.1-1.el6 
nodejs-ttembed-js-0.1.0-1.el6.1

Comment 3 Fedora Update System 2015-01-08 05:04:42 UTC
nodejs-ttembed-js-0.1.0-1.el6.1 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/nodejs-ttembed-js-0.1.0-1.el6.1

Comment 4 Fedora Update System 2015-01-09 02:56:49 UTC
nodejs-fs-ext-0.3.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 5 Fedora Update System 2015-01-26 20:09:25 UTC
nodejs-fs-ext-0.3.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 6 Fedora Update System 2015-01-26 20:12:34 UTC
nodejs-ttembed-js-0.1.0-1.el6.1 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.